/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Integritet";
"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE" = "Ljud";

"SETTINGS_DONATE" = "Donera till VideoLAN";
"SETTINGS_DONATE_LONG" = "Stöd en fri multimediaspelare som har öppen källkod";

"SETTINGS_THEME_BRIGHT" = "Ljust tema";
"SETTINGS_THEME_DARK" = "Mörkt tema";
"SETTINGS_THEME_SYSTEM" = "Automatiskt";
"SETTINGS_THEME_BLACK" = "Använd svart bakgrund i mörkt läge";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Förbättrar batteritiden på enheter med en OLED-skärm";
"SETTINGS_PRIVACY_SUBTITLE" = "Öppna i Inställningar";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Säker åtkomst till ditt innehåll";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Dina mediafiler kommer att döljas i appen Filer";

"SETTINGS_DARKTHEME" = "Utseende";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Aktivera pre-amp-nivå ";
"SETTINGS_TIME_STRETCH_AUDIO" = "Tidsutsträckt ljud";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Höj och sänk ljudets hastighet utan att ändra tonläget (kräver en snabb enhet)";
"SETTINGS_BACKGROUND_AUDIO" = "Ljuduppspelning i bakgrunden";
"SETTINGS_GENERIC_TITLE" = "Allmänt";
"SETTINGS_PASSCODE_LOCK" = "Lösenkodslås";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Tillåt Touch ID att låsa upp";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Tillåt Face ID för att låsa upp";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Dölj mediabiblioteket i Filer";
"SETTINGS_VIDEO_FULLSCREEN" = "Spela upp video i helskärm";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Dölj användargränssnittet under uppspelning";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Återuppta videouppspelning";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "Detta återupptar uppspelningen av videofiler från senaste positionen.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Återuppta ljuduppspelning";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "Detta återupptar uppspelningen av ljudfiler från senaste positionen som har en specifik längd eller stämmer överens med podcastens kriterier.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Aldrig";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Fråga";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Alltid";
"SETTINGS_NETWORK_PLAY_ALL" = "Spela upp nästa objekt automatiskt";
"SETTINGS_PLAY_ALL" = "Sömlös uppspelning för samlingar";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Sömlös uppspelning för spellistor";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Aktivera rullande text i medialistan";

"SETTINGS_SKIP_LOOP_FILTER" = "Avblockeringsfilter";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Hoppar över slingande filtret (även känt som avblockering) som vanligtvis har en skadlig inverkan på kvaliteten. Men den ger en stor prestandaökning för strömmar i hög definition.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Ingen avblockering (snabbast)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Medelhög avblockering";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Låg avblockering";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Standarduppspelningshastighet";

"SETTINGS_GESTURES" = "Uppspelningskontroller";
"SETTINGS_GESTURES_VOLUME" = "Svep upp/ned för att ändra volym";
"SETTINGS_GESTURES_PLAYPAUSE" = "Tryck med två fingrar för att spela upp/pausa";
"SETTINGS_GESTURES_BRIGHTNESS" = "Svep upp/ned för att ändra ljusstyrka";
"SETTINGS_GESTURES_SEEK" = "Svep åt höger/vänster för att hoppa framåt/bakåt";
"SETTINGS_GESTURES_CLOSE" = "Nyp för att stänga";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Använd samma intervall för att söka framåt och bakåt";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Använd samma intervall för tryck- och svepningsgester";
"SETTINGS_SUBTITLES_TITLE" = "Undertexter";
"SETTINGS_SUBTITLES_FONT" = "Typsnitt";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Textkodning";
"SETTINGS_SUBTITLES_FONTSIZE" = "Relativ typsnittsstorlek";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Minsta";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Liten";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Stor";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Största";
"SETTINGS_SUBTITLES_BOLDFONT" = "Använd fet stil";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Typsnittsfärg";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Vit";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Svart";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Grå";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Silver";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Röd";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Fuchsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Gul";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Grön";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Marin";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Konturtjocklek";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Ingen";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Tunn";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Tjock";
"SETTINGS_SUBTITLES_INFO" = "Detta alternativ kanske inte kan tillämpas på undertexter som baseras på bitmaps eller lagras i SSA-formatet.";

"SETTINGS_DEINTERLACE" = "Avflätning";
"SETTINGS_DEINTERLACE_INFO" = "Avflätningsfilter kan tillämpas automatiskt på fältat innehåll för att förhindra rörelseartefakter och öka uppspelningskvaliteten. De kan inaktiveras för att spara batteriets livslängd.";
"SETTINGS_DEINTERLACE_ON" = "På";
"SETTINGS_DEINTERLACE_OFF" = "Av";
"SETTINGS_DEINTERLACE_AUTO" = "Automatisk";

"SETTINGS_HWDECODING" = "Hårdvaruavkodning";
"SETTINGS_HWDECODING_INFO" = "Innehåll som kodats i formaten H.264 och H.265 kan avkodas i hårdvaruformat vilket leder till en avsevärd förbättring av batteriets livslängd. Var försiktig när du inaktiverar detta alternativ.";
"SETTINGS_HWDECODING_ON" = "På";
"SETTINGS_HWDECODING_OFF" = "Av";
"SETTINGS_CASTING" = "Casta";
"SETTINGS_PTCASTING" = "Passthrough för ljud";
"SETTINGS_PTCASTINGLONG" = "Låt din TV hantera ljudrendering";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Konverteringskvalitet";
"SETTINGS_HIGH" = "Hög";
"SETTINGS_MEDIUM" = "Medel";
"SETTINGS_LOW" = "Låg";
"SETTINGS_LOWEST" = "Lägst";

"SETTINGS_MEDIA_LIBRARY" = "Mediabibliotek";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Tvinga VLC att söka igenom mediabiblioteket";
"SETTINGS_DECRAPIFY" = "Optimera objektnamn för visning";
"SETTINGS_DISABLE_GROUPING" = "Inaktivera automatisk gruppering av mediafiler";
"SETTINGS_SHOW_THUMBNAILS" = "Visa videominiatyrer";
"SETTINGS_SHOW_ARTWORKS" = "Visa ljudomslag";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Inkludera mediabiblioteket i enhetens säkerhetskopia";

"SETTINGS_NETWORK" = "Nätverk";
"SETTINGS_NETWORK_CACHING_TITLE" = "Cachenivå för nätverk";
"SETTINGS_NETWORK_CACHING_INFO" = "Ökar cachenivån om du upplever att media buffrar frekvent, vilket märks vid instabila anslutningar.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Lägsta latens";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Låg latens";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Hög latens";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Högst latens";
"SETTINGS_WIFISHARING_IPv6" = "IPv6-stöd för att dela via Wi-Fi";
"SETTINGS_FORCE_SMBV1" = "Föredra SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Avmarkera denna inställning om du har problem med att bläddra i din SMB-server";
"SETTINGS_RTSP_TCP" = "Använd RTP över RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "Webbadress för anpassad SAT>IP-kanallista";

"SETTINGS_DOWNLOAD_ARTWORK" = "Ladda ned omslag";

"SETTINGS_LAB" = "Labb";
"SETTINGS_DEBUG_LOG" = "Spara felsökningsloggar på enheten";
"SETTINGS_EXPORT_LIBRARY" = "Dumpa mediabibliotek";

"ABOUT_APP_TV" = "Om VLC för tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Kom ihåg spelarens tillstånd (blanda, slinga)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Kom ihåg spelarens ljusstyrka";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Hoppa framåt";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Hoppa bakåt";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Hopplängd";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Hopplängd för tryck";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Hopplängd för svepning";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Hoppa framåt vid tryck";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Hoppa bakåt vid tryck";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Hoppa framåt vid svepning";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Hoppa bakåt vid svepning";

"SETTINGS_DURATION_FIVE" = "5 sekunder";
"SETTINGS_DURATION_TEN" =  "10 sekunder";
"SETTINGS_DURATION_FIFTEEN" = "15 sekunder";
"SETTINGS_DURATION_THIRTY" =  "30 sekunder";
"SETTINGS_DURATION_SIXTY" = "60 sekunder";

"SETTINGS_RESET" = "Återställ inställningarna";
